.xp_search{padding: 20px 30px;background-color: #f3f3f3;margin-top: 60px;}
.xp_search>input{height: 40px;background-color: #fff;padding: 0 10px;width: 83%;margin-right: 2%;}
.xp_search>a{background-color: var(--base);color: #fff;width: 15%;text-align: center;height: 40px;line-height: 40px;display: inline-block;font-size: 12px;}

.ss_stock{}
.ss_stock_t{padding: 100px 0 20px;}
.ss_stock_f{display: flex;justify-content: space-between;gap: 10px;margin: 20px 0 0;}
.ss_stock_f>input{flex: 1;height: 50px;border: 1px solid #E0E0E0;padding: 0 20px;}
.ss_stock_f>button{flex: .5;background-color: #ffe8e8;border: 0;}
/* .ss_stock_f>button>img{height: 50px;width: 100%;object-fit: none;} */
.ss_stock_f>a{flex: .5;border: 1px solid #ddd;line-height: 50px;text-align: center;}
.ss_stock_c{}
.ss_stock_hc{display: flex;gap: 1px;justify-content: space-between;}
.ss_stock_hc>b{background-color: var(--base);color: #fff;flex: 2;display: block;line-height: 70px;padding: 0 20px;font-size: 14px;}
.ss_stock_hc>b:nth-child(2){flex: 1.5;}
.ss_stock_hc>b:nth-child(3){flex: 1;}
.ss_stock_i{margin-top: 2px;}
.ss_stock_ic{display: flex;justify-content: space-between;gap: 1px;;}
.ss_stock_b span,.ss_stock_b a{display: block;line-height: 60px;background-color: #fff;font-size: 12px;transition: .3s;}
.ss_stock_i:nth-child(2n) span,.ss_stock_i:nth-child(2n) a{background-color: #f8f8f8;}
.ss_stock_b span{flex: 2;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding: 0 20px;}
.ss_stock_b span:nth-child(2){flex: 1.5;}
.ss_stock_b span:nth-child(3){flex: 1;}
.ss_stock_b a{text-align: center;text-decoration: underline;}
.ss_stock_i:hover span,.ss_stock_i:hover a{background-color: #ff6f6e;color: #fff;}


.ss_page{margin: 50px 0 100px;display: flex;justify-content: center;}
.paginationjs-prev.disabled{display: none;}
.paginationjs-next.disabled{display: none;}
.paginationjs .paginationjs-pages li{border: 0;margin: 0 5px;}
.paginationjs .paginationjs-pages li.active{border: 0;}
.paginationjs .paginationjs-pages li:last-child{border: 0;}
.paginationjs .paginationjs-pages li>a{border-radius: 10px;background-color: #f3f3f3;height: 42px;line-height: 42px;min-width: 42px;}
.paginationjs .paginationjs-pages li.active>a{background-color: var(--base);height: 42px;line-height: 42px;min-width: 42px;}
.paginationjs .paginationjs-pages li:last-child>a{border-radius: 10px;}
.paginationjs .paginationjs-pages .paginationjs-ellipsis>a{background-color: #fff;}

@media screen and (max-width: 1200px) {
    .xp_banner>img{height: 14rem;object-fit: cover;}
    
    .xp_list{}
    .xp_prod{margin-top: 6rem;}
    .xp_prod_c{padding: 2rem 0;flex-direction: column;}
    .xp_prod_i{width: 100%;margin-bottom: 4rem;margin-right: 0;}
    .xp_prod_i>img{height: 20rem;}
    .xp_prod_i>h1{height: 4.8rem;line-height: 4.8rem;font-size: 1.6rem;}

    .paginationjs .paginationjs-pages li>a{min-width: 4rem;height: 4rem;line-height: 4rem;}
    .paginationjs .paginationjs-pages li.active>a{min-width: 4rem;height: 4rem;line-height: 4rem;}
}